0 Replies Latest reply on Jul 19, 2009 6:41 AM by essential1

    Cannot launch FB Update UI

    essential1 Level 1

      When I try to add extensions through Help > Software Update I recieve the follow message:

       

      "Cannot launch the Update UI.  This configuration has not been installed properly for Software Updates."

       

      Does anyone know if I can correct this from my current install?